App Store geeft geen ondersteuning meer aan iOs 2.x apps
Redactie

Apple heeft in een blogpost op haar iOs develeloper blog aangekondigd dat applicaties die alleen nog werken op iOs 2 niet meer ondersteund worden. Alle applicaties moeten vanaf nu werken op iOs 3 en hoger. Dit omdat iOs 4 al een tijdje uit is en deze oude applicaties niet alles uit de iPhone en iPod touch halen wat er in zit.

Apple heeft ontwikkelaars verzocht om updates te gaan maken voor de applicaties die nog niet werken op iOs 3 en hoger. Als de ontwikkelaar een update bij Apple in gaat dienen waarbij de applicatie nog steeds alleen maar werkt op iOs 2 dan wordt de applicatie afgewezen. Als ontwikkelaars er niets aan doen dan is de kans groot dat de applicatie verwijderd zal worden.

iOs 4 is sinds 21 juni gratis te downloaden voor alle iDevices behalve de iPhone 2G, de iPod Touch 1G en de iPad. De iPad komt in het najaar.

Via: 9to5mac

Draag ook bij aan dit artikel

Deel je kennis of stel een vraag. Dat kan anoniem of met een Disqus account.